[
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/CHANGELOG.md",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/README.mdx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Col.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Col.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Container.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Container.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/ContainerFluid.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/ContainerFluid.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Content.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Content.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Row.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Row.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Sheet.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/Sheet.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/index.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/lib/index.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/package.json",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/Col.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/Container.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/ContainerFluid.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/Content.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/Row.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/Sheet.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/__tests__/__snapshots__/index.tsx.snap",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/__tests__/index.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.32.hotfix-10382-7310.jar/META-INF/resources/node_modules/@frontend-js-spa-web$clayui%2Flayout@3.3.0/src/index.tsx",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-3.0.12.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-3.0.12.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-3.0.17.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-3.0.16.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-3.0.13.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.content.web-3.0.24.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-4.0.22.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-3.0.31.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-6.0.32.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-3.0.8.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-3.0.16.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-3.0.9.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.shipment.web-3.0.18.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-3.0.17.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-4.1.9.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.0.hotfix-10382-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionService.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.0.hotfix-10382-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceUtil.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.0.hotfix-10382-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceWrapper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/OSGI-INF/com.liferay.marketplace.app.manager.web.internal.portlet.MarketplaceAppManagerControlPanelEntry.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/com/liferay/marketplace/app/manager/web/internal/portlet/MarketplaceAppManagerControlPanelEntry.class",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/content/Language_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar/OSGI-INF/com.liferay.marketplace.service.persistence.impl.constants.MarketplacePersistenceConstants.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/content/Language_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Settings - Impl.lpkg/com.liferay.portal.settings.authentication.ldap.web-4.0.28.hotfix-10382-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.3.1.jar/OSGI-INF/l10n/bundle_ms.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.36.hotfix-10382-7310.jar/OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoDefinitionServiceImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.36.hotfix-10382-7310.jar/com/liferay/portal/workflow/kaleo/service/base/KaleoDefinitionServiceBaseImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.36.hotfix-10382-7310.jar/com/liferay/portal/workflow/kaleo/service/http/KaleoDefinitionServiceHttp.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.36.hotfix-10382-7310.jar/com/liferay/portal/workflow/kaleo/service/http/KaleoDefinitionServiceSoap.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.36.hotfix-10382-7310.jar/com/liferay/portal/workflow/kaleo/service/impl/KaleoDefinitionServiceImpl.class",
  "WAR_PATH/html/portal/license_activation.jsp"
]